uuid: d7774769-a7e4-42ed-8c33-550b67a320ea
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_note.field_text_body
    - field.field.paragraph.etapa_note.field_text_kms
    - field.field.paragraph.etapa_note.field_text_title
    - paragraphs.paragraphs_type.etapa_note
  module:
    - text
id: paragraph.etapa_note.default
targetEntityType: paragraph
bundle: etapa_note
mode: default
content:
  field_text_body:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_text_kms:
    type: number
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
